Changes between Version 2 and Version 3 of TracInstall


Ignore:
Timestamp:
2006-10-08T09:36:46+02:00 (8 years ago)
Author:
trac
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TracInstall

    v2 v3  
    1313   * For RPM-based systems you might also need the `python-devel` and `python-xml` packages. 
    1414   * If you want to use Trac with Subversion on Windows, note that there are no precompiled Subversion bindings for Python 2.4, so you probably need Python 2.3. 
     15    * 2006-09-20: This seems to be no longer true, see http://subversion.tigris.org/servlets/ProjectDocumentList?folderID=91. For subversion 1.4.0 python 2.4 binary bindings are available. 
    1516 * [http://www.clearsilver.net/ ClearSilver], version >= 0.9.3 
    1617   * With python-bindings (`./configure --with-python=/usr/bin/python`) 
     
    2122 
    2223 * [http://www.sqlite.org/ SQLite], version 2.8.x or 3.x (preferred) 
    23  * [http://pysqlite.initd.org/ PySQLite], version 1.x (for SQLite 2.x) or version 2.x (for SQLite 3.x). For details see [http://trac.edgewall.org/wiki/PySqlite PySqlite] 
     24 * [http://pysqlite.org/ PySQLite], version 1.x (for SQLite 2.x) or version 2.x (for SQLite 3.x). For details see [http://trac.edgewall.org/wiki/PySqlite PySqlite] 
    2425 
    2526''Note: Versions of Trac prior to 0.9 do '''not''' work with PySQLite 2.x.''